--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1618318681.98306704'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1618318621.53986001'
    into_interval: 6h
    time: '1618318681.88886905'
  minmax: 
    max: '1618318681.982512'
    min: '1618315142.46768594'
    mtime: '1618318681'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1618318681.982512'
    path: 02STAMP
    type: new
  - 
    epoch: '1618318545.90225005'
    path: id/W/WI/WIEGEROP/CHECKSUMS
    type: new
  - 
    epoch: '1618318533.29197311'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1618318532.41116905'
    path: id/T/TE/TEAM/CHECKSUMS
    type: new
  - 
    epoch: '1618318526.3829639'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1618318522.27803302'
    path: id/S/SM/SMONFF/CHECKSUMS
    type: new
  - 
    epoch: '1618318518.5189991'
    path: id/S/SI/SIDNEY/CHECKSUMS
    type: new
  - 
    epoch: '1618318501.44491911'
    path: id/P/PR/PREACTION/CHECKSUMS
    type: new
  - 
    epoch: '1618318500.38864493'
    path: id/P/PR/PRBRENAN/CHECKSUMS
    type: new
  - 
    epoch: '1618318493.33086991'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1618318475.29970694'
    path: id/M/MR/MRAMBERG/CHECKSUMS
    type: new
  - 
    epoch: '1618318467.74224496'
    path: id/M/ME/MELMOTHX/CHECKSUMS
    type: new
  - 
    epoch: '1618318463.86828589'
    path: id/M/MA/MARTIMM/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1618318458.47111797'
    path: id/M/MA/MAMAWE/CHECKSUMS
    type: new
  - 
    epoch: '1618318455.06590104'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1618318447.77802205'
    path: id/K/KO/KOBOLDWIZ/Perl5/CHECKSUMS
    type: new
  - 
    epoch: '1618318447.61874104'
    path: id/K/KN/KNI/CHECKSUMS
    type: new
  - 
    epoch: '1618318446.6637609'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1618318444.82610011'
    path: id/K/KI/KILINRAX/CHECKSUMS
    type: new
  - 
    epoch: '1618318427.78862'
    path: id/J/JB/JBERGER/CHECKSUMS
    type: new
  - 
    epoch: '1618318426.88576698'
    path: id/J/JA/JANITOR/CHECKSUMS
    type: new
  - 
    epoch: '1618318421.73638201'
    path: id/I/IN/INA/mb/CHECKSUMS
    type: new
  - 
    epoch: '1618318403.01300192'
    path: id/F/FE/FELIPE/CHECKSUMS
    type: new
  - 
    epoch: '1618318380.24228001'
    path: id/C/CO/CONTRA/CHECKSUMS
    type: new
  - 
    epoch: '1618318373.98256707'
    path: id/B/BR/BRAINBUZ/CHECKSUMS
    type: new
  - 
    epoch: '1618318356.87654305'
    path: id/A/AM/AMBS/CHECKSUMS
    type: new
  - 
    epoch: '1618318351.57179403'
    path: id/A/AB/ABIGAIL/CHECKSUMS
    type: new
  - 
    epoch: '1618317100.22599697'
    path: id/M/MA/MAMAWE/App-Iptables2Dot-v0.3.0.meta
    type: new
  - 
    epoch: '1618317100.22088504'
    path: id/M/MA/MAMAWE/App-Iptables2Dot-v0.3.0.readme
    type: new
  - 
    epoch: '1618317100.18070507'
    path: id/M/MA/MAMAWE/App-Iptables2Dot-v0.3.0.tar.gz
    type: new
  - 
    epoch: '1618316282.41788411'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1618316282.36595106'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1618316281.98064494'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1618315341.82123089'
    path: id/L/LN/LNATION/Acme-Backwards-0.03.meta
    type: new
  - 
    epoch: '1618315341.81539798'
    path: id/L/LN/LNATION/Acme-Backwards-0.03.readme
    type: new
  - 
    epoch: '1618315341.77300811'
    path: id/L/LN/LNATION/Acme-Backwards-0.03.tar.gz
    type: new
  - 
    epoch: '1618315142.90778899'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1618315142.71785998'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1618315142.49910092'
    path: 00whois.xml
    type: new
  - 
    epoch: '1618315142.46768594'
    path: 00whois.html
    type: new
